"""
Code and
Jinja templates used to render dashboard JSON.
Most dashboards reuse the
same templates, with the exception of
NREN-specific dashboards, which has
its own template.


Templates
-----------
Some of the provisioned dashboards are not generated but are just static
JSON files. These are put in the
`brian_dashboard_manager/dashboards` directory.
The same can be done for JSON datasource definitions in
the `datasources` directory.


Helpers
---------
.. automodule:: brian_dashboard_manager.templating.helpers


Rendering
---------
.. automodule:: brian_dashboard_manager.templating.render

"""
